/* layout.css */

.container {
    width: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding-left: var(--space-4);
    padding-right: var(--space-4);
}

.center-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.center-wrapper.fullscreen {
    min-height: 100vh;
}

.content {
    margin-top: 56px;
    padding: 20px;
    line-height: 1.8;
}